/* --- static menu styles ---
note:
	1. not all browsers render styles the same way so try out your style sheet
	on different browsers before publishing;
style naming convention:
	m<zero based menu number>l<zero based level number>i|o<for inner or outer tag>
*/


.m0l0o { text-decoration: none; margin: 0px; }

.m0l1o {
	text-decoration: none;
	margin: 0px;
}

.m0l0i {  /* menu head */
	padding: 2px;
	text-decoration: none;
	font-family: "Courier New", Courier, mono;
	font-size: 14px;
}

.m0l1i {  /* drop down */
	padding: 2px;
	text-decoration: none;
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
/*   experimental styles
	border-top: #eee 1px solid;
	color:#000000;
	background:url(images/aqua-diags-ultra.gif);   */
}



/* styles for tigra menu 2.1 */

.m0l0oout, .m0l0oover, .m0l1oout, .m0l1oover { 
	text-decoration: none;
	font-family: "Courier New", Courier, mono;
	font-weight:bold;
	}
.m0l0oout, .m0l0oover { 
	font-size: 14px; 
	}
	
	
.m0l1oout, .m0l1oover { 
	font-size: 12px; 
	}
	
.m0l1oout { 
	/* black */
	/*background-color:#000;
	color:#fff;
	opacity:0.8;
	filter:alpha(opacity=80)*/
	/* yellow */
	background-color:#ff0;
	color:#000;
	opacity:0.9;
	filter:alpha(opacity=90)
	}	
.m0l0oover, .m0l1oover { 
	text-decoration: none; 
	background-color:#f00; 
	color:#fff;	
	opacity:1;
	filter:alpha(opacity=100)
	}	
	
.m0l0iout, .m0l0iover, .m0l1iout, .m0l1iover {
	padding: 2px;}

/*   non link items (exceptions)   */
#e0_29o.m0l1oover, #e0_29o.m0l1oout {	
	/* black 
	background-color:#000;
	color:#ccc;	
	opacity:0.8;
	filter:alpha(opacity=80)*/
	/* yellow */
	background-color:#ff0;
	color:#000;	
	opacity:0.9;
	filter:alpha(opacity=90)
}

	
/*.m0l1iout, .m0l1iover {opacity:1.0;
	filter:alpha(opacity=100)}	*/